{{ define "header_css" }}{{ end }}
{{ define "body_classes" }}page-services-single{{ end }}
{{ define "header_classes" }}{{ end }}

{{ define "main" }}

    {{ if .Params.hero }}
        {{ partial "framework/sections/hero/hero.html" (dict "context" $ "hero" .Params.hero) }}
    {{ else }}
        <div class="section section-base-bg">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-lg-8">
                        <h1>{{ .Title }}</h1>
                        <h2>{{ .Params.description }}</h2>
                    </div>
                    {{ if .Params.image }}
                        <div class="col-12 col-lg-12" style="max-height: 400px; overflow: hidden;">
                            <img class="img-fluid" src="{{ .Params.image | relURL }}" />
                        </div>
                    {{ end }}
                </div>
            </div>
        </div>
    {{ end }}

    <div class="section">
        <div class="container">
            <div class="row justify-content-start">
                <div class="col-12 col-md-8 col-lg-7">
                    <div class="content">{{ .Content }}</div>
                </div>
                <div class="col-12 col-md-4 col-lg-4 offset-lg-1">
                    {{ partial "framework/components/sidebar.html" . }}
                </div>
            </div>
        </div>
    </div>


    {{ $section := $.Site.GetPage "section" "activities" }}
    {{ $pages := where $.Site.RegularPages ".Params.axe" "in" .Params.id }}
    {{ $limit := .Params.activities.limit | default 10 }}
    {{ if gt (len $pages) 0 }}

    <div class="section section-base-bg">
        <div class="container">
            <div class="section-heading pb-2">
                <h2>{{ if .Params.activities.label }}{{ .Params.activities.label }}{{ else }}{{ $section.Title }}{{ end }}</h2>
                {{ if .Params.activities.show_view_all }}
                    <a href="{{ $section.Permalink | relURL }}">{{ i18n "view_all" }}</a>
                {{ end }}
            </div>
            <div class="row">
                {{ range first $limit $pages }}
                    <div class="col-12 col-md-6 col-lg-6 mb-2">
                        {{ partial "theme/summary-background.html" . }}
                    </div>
                {{ end }}
            </div>
        </div>
    </div>
    {{ end }}


{{ end }}